package org.itscool.commons.pool;

/**
 * @author kano
 */
public class ObjectPoolRuntimeException extends RuntimeException {
    public ObjectPoolRuntimeException(String msg){
        super(msg);
    }
}
